*{
	margin: 0;
	padding: 0;
}
body{
	font-family:"Microsoft Yahei";
	font-size: 14px;
	color: #282828;
	/*background-color: #fbfbfb;*/
}
img{
	border: none !important;
}
.left{
	float: left !important;
}
.right{
	float: right !important;
}
/*header头部开始*/
.header{
	width: 100%;
	height: 200px;
	background-image:url(../images/banner.jpg);
	background-position: 0% 0%;
	background-repeat:repeat-x;
	background-size: 100% 250%;
}
/*banner开始*/
.banner{
	width: 100%;
	height: 38px;
	line-height: 38px;
	border-bottom: 1px solid #a8cfe8;
}
.top{
	width: 1000px;
	height: 38px;
	margin: 0 auto;
}
.top .loginbar{
	height: 38px;
	margin-right: 0;
	/* margin-left: 100px; */
}
.loginbar li{
	list-style: none;
	float: left;
	width: 89px;
	height: 28px;
	margin-left: 10px;
	font-size: 14px;
	position: relative;
}
.loginbar .loginbar_four{
	width: auto;
	margin-left: 15px;	
}
#top_slh{
	padding: 0 6px 0 30px;
    background: url(/images/icon_slh.png) no-repeat 6px center;
    background-color: #dd0900;
    color: #fff;
    border-radius: 4px;
    height: 30px;
    margin-top: 4px;
    line-height: 30px;
}
.loginbar .blue{
	color: #006eb6;
	width: 46px;
}
.loginbar a{
	display: inline-block;
	width: 89px;
	height: 28px;
	background-color: #fff;
	line-height: 28px;
	border:1px solid #a8cfe8;
	border-radius: 4px;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	position: absolute;
	top:4px;
}
.loginbar img{
	z-index: 50;
}
.loginbar .img1{			
	vertical-align:middle;
	margin: 0 6px;
}
.loginbar .img2{
	position: absolute;
	top: 38px;
	left: 2px;
	display: none;
}
.loginbar li:hover .img2{
	display: block;
}
/*banner结束*/
/*wrapper开始*/
.wrapper{
	width: 1200px;
	height: 151px;
	margin: 0 auto;
	position: relative;
}
.wrapper .logo{
	width: 153px;
	height: 97px;
	position: absolute;
	top:30px;
	left: 0;
}
.wrapper .logo img{
	margin-left: 35px;
}
.wrapper .logo p{
	font-size: 18px;
}
.wrapper .title{
	position: absolute;
	left: 180px;
	top: 43px;
}
.wrapper .title h1{
	font-size: 35px;
	color: #e20000;
}
.wrapper .title p{
	font-size: 14.5px;
	margin-top:5px;
	color: #e20000;
}
.wrapper .seach{
	position: absolute;
	top:75px;
	right: 0;
}
.wrapper .seach input{
	width: 300px;
	height: 42px;
	border:1px solid #a8cfe8;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	padding-left: 10px;
	line-height: 42px;
}
.wrapper .seach img{
	position: absolute;
	top:10px;
	right: 15px;
}
/*wrapper结束*/
/*header头部结束*/

/*nav导航开始*/
.nav{
	width: 100%;
	height: 130px;
	margin-bottom: 30px;
	background: #0788dc;
}

.nav_tem{ float: left; width: 240px; height: 130px; overflow: hidden;}
.nav_tem a{ display: block; width: 100%; height: 100%;}
.nav_tem i{ display: block; width: 38px; height: 35px; margin: 22px auto 0; background-image: url(../images/icon_nav.png);}
.nav_tem span{ display: block; margin: 22px auto 0; font: bold 30px/32px "Microsoft Yahei"; text-align: center; color: #fff;}

.nav_tem.tem1 i{ background-position: 0 0;}
.nav_tem.tem2 i{ background-position: -38px 0;}
.nav_tem.tem3 i{ background-position: -76px 0;}
.nav_tem.tem4 i{ background-position: -114px 0;}
.nav_tem.tem5 i{ background-position: -152px 0;}

.nav_tem:hover{ background-color: #a1d9ff;}
.nav_tem.tem1:hover i{ background-position: 0 -35px}
.nav_tem.tem2:hover i{ background-position: -38px -35px}
.nav_tem.tem3:hover i{ background-position: -76px -35px}
.nav_tem.tem4:hover i{ background-position: -114px -35px}
.nav_tem.tem5:hover i{ background-position: -152px -35px}
.nav_tem:hover span{ color: #0788dc;}

.nav_btn{ float: right; width: 200px; }
.nav_btn_tem{ display: block; width: 200px; height: 40px; margin-top: 18px; font: bold 18px/40px "Microsoft Yahei"; color: #fff; text-align: center; border-radius: 4px; cursor: pointer;}
a.nav_btn_tem:hover{ color: #fff;}
.nav_btn #exit{ background-color: #0788dc;}
.nav_btn #btn_icon{ background-color: #2e49d3;}

/*nav导航结束*/
.wrapper_2{
	width: 1000px;
	margin: 0 auto;
	height: auto;
}

/*尾部开始*/

.padding_top{
	padding-top: 20px;
}

.footer{ width: 100%; padding: 40px 0; background-color: #fff; border-top: 2px solid #ccc;}
.footer_top{ margin-bottom: 30px;}
.footer_top img{ float: left; height: 100px;}
.footer_mid{ margin-bottom: 30px;}
.footer_mid p{ font: 24px/48px "Microsoft Yahei"; color: #5b5b5b;}
.footer_mid p a{ color: #5b5b5b}
.footer_mid p img{ width: 26px; margin-right: 5px;}

.footer_bot{}
.footer_bot img{ float: left; width: 176px; height: 176px; margin-right: 70px;}

/*尾部右边结束*/
/*尾部结束*/
/*侧栏开始 */
.aside{
	position: fixed;
	right: 0;
	top:275px;
}
.aside div{
	width: 150px;
	height: 150px;
	background: #f2f2f2;
	margin-bottom: 2px;
	text-align: center;
	line-height: 90px;
	overflow: hidden;
}
.aside .aside_1{	
	height: 50px;
	background: #0788dc;
	line-height: 50px;
	color: #ffffff;
	font-size: 24px;
	margin-bottom: 0;
}
/*侧栏结束 */
/*底部小程序 */
#xiaochengxu{
    position: fixed;
    top:600px;
    left:0;
}
#xiaochengxu .wrapBox{
    position: relative;
}
#xiaochengxu .wrapBox .close{
    position:absolute;
    top:0;
    right: -50px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #ccc;
    font-weight: bold;
    cursor: pointer;

}
/*底部小程序结束 */
